body {background-color:#000000 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#666666 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#000000 ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#666666 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary, .btn-primary {color:#000000 ;}
.btn.btn-primary, .btn-primary {color:#000000 ;}
body {margin:0px;padding:0px;}
div#websitename {margin:0;padding-left:10px;text-align:left;color:white;font-size:300%;border:0;margin-top:20px;}
div#container {text-align:left;width:90%;max-width:960px;margin:5% auto;}
div#pagecontent {background-color:#ffffff;padding:20px;border-bottom:10px solid ;border-color:#6DE8E6;border-color:#000000;}
div#header {overflow:hidden;background-color:#6DE8E6;min-height:80px;padding:2%;}
#cmslogo {float:right;}
#menu {clear:both;background-color:black }
BODY {font-size:12pt ;}
 #menu {text-align:center;background-color:black ;line-height:200%;padding:0px;margin:0px;}
#menu #nav {display:inline-block;margin:0;border-left:1px solid white;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:1px solid white;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#333333;}

#menu li ul {
background-color:white;position:absolute;width:200px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {
margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
display:block;}
#menu li li {position:relative;display:block;width:100%;}

#menu li li a {display:block;color:#000;background-color:#CCC;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
#catmenu {margin-top:0px;width:178px;border-top:1px solid #dadada;position:relative;z-index:1000;}
#catmenu ul {list-style:none;padding:0px;margin:0px;width:178px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:178px;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:20px;text-decoration:none;font-size:9pt;display:block;width:178px;color:#666666;background-color:transparent;margin:0px;border-bottom:0px solid #777;background-image:url('/uploads/97044/images/site_design/cat_menu_bg.png');background-repeat:no-repeat;padding:0px 0px 0px 0px;line-height:32px;}
#catmenu a:hover, #catmenu a:visited:hover {color:#fff;background-image:url('/uploads/97044/images/site_design/cat_menu_bg_over.png');background-repeat:no-repeat;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:178px;width:178px;margin:0px;padding:0px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#666;color:#333;width:178px;text-align:left;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px;border-bottom:0px solid #000000;padding:0px;margin:0px;line-height:32px;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#666666 ;}
A {color:#FF6600 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#000000 ;border:3px solid #000000 ;padding:1%;}
.formDIVColour {border:1px solid #000000 ;padding:1%;}
#menu a:link, #menu a:visited {background-color:black }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#666 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#FFFFFF }
#cmslogo .cmsDefaultTextLogo a {font-size:inherit;color:inherit;}
#cmslogo img, #cmslogo .cmsDefaultTextLogo {max-height:360px;font-size:360px;}